 <HELPXML>
	<DATAMANAGER>TRA0128H</DATAMANAGER>
	<SHOWN>
		<COL>MEMPLOYEE.EMPLOYEEID</COL>
		<COL>MEMPLOYEE.EFNAME</COL>
		<COL>MEMPLOYEE.ELNAME</COL>
		<COL>MEMPLOYEE.FNAME</COL>
		<COL>MEMPLOYEE.LNAME</COL>
		<COL>MEMPLOYEE.JOB</COL>
		<COL>MJOBCODE.JOBCODEID</COL>
		<COL>MJOBCODE.TDESC</COL>
		<COL>MJOBCODE.EDESC</COL>
		<COL>MEMPLOYEE.BIRTHDAY</COL>
	</SHOWN>
	<ORDER>
		<COL>MEMPLOYEE.EMPLOYEEID</COL>
		<COL>MEMPLOYEE.FNAME</COL>
		<COL>MEMPLOYEE.LNAME</COL>
		<COL>MEMPLOYEE.EMP_POSITION</COL>
		<COL>MEMPLOYEE.BU1</COL>
		<COL>MEMPLOYEE.BU2</COL>
		<COL>MEMPLOYEE.BU3</COL>
		<COL>MEMPLOYEE.BIRTHDAY</COL>
		<COL>MEMPLOYEE.STARTDATE</COL>
	</ORDER>
	<SEARCH>
		<COL>EMPLOYEEID</COL>
		<COL>FNAME</COL>
		<COL>LNAME</COL>
		<COL>EMP_POSITION</COL>
		<COL>BU1</COL>
		<COL>BU2</COL>
		<COL>BU3</COL>
		<COL>BIRTHDAY</COL>
	</SEARCH>
	<RETURN>
		<COL>EMPLOYEEID</COL>				
	</RETURN>
</HELPXML>
